upgrade to 2.2.37, but php still 5.1.6

Discussion in 'Installation/Configuration' started by Sam2k, Aug 14, 2010.

  1. Sam2k

    Sam2k New Member

    I upgraded my system first to 2.2.36 and then to 2.2.37 and still php version is 5.1.6.

    I tried run 2.2.37 upgrade again, but no change.
    OS is Centos 5.0

    Sam2k
     
  2. falko

    falko Super Moderator

    5.1.6 is the PHP version that comes with CentOS 5.x and that is used by the main Apache.

    ISPConfig 2 comes with its own Apache (for the control panel), and 2.2.37 comes with PHP 5.2.14.
     
  3. chipdien

    chipdien New Member

    How can I setting my server to run with php 5.2?
    Now my php version is still 5.1.6.
     
  4. falko

    falko Super Moderator

    If you use CentOS, you'd have to build PHP 5.2 manually because CentOS comes with PHP 5.1.6.
     

Share This Page